description

# IntPtrPointer extension Null safety

Extension on Pointer specialized for the type argument IntPtr.

on
  - Pointer<IntPtr>

## Properties

value ↔ int
  The 32 or 64-bit two's complement integer at `address`. [...]
  read / write

## Operators

operator [](int index) → int
  The 32 or 64-bit two's complement integer at `address + (4 or 8) * index`. [...]
operator []=(int index, int value) → void
  The 32 or 64-bit two's complement integer at `address + (4 or 8) * index`. [...]